Debian Bug report logs - #702343
ITP: ruby-appraisal -- test your library against different versions of dependencies

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <pravi.a@gmail.com>

Date: Tue, 5 Mar 2013 13:12:02 UTC

Owned by: Praveen A <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-appraisal/0.5.1-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen A <praveen@debian.org>:
Bug#702343; Package wnpp. (Tue, 05 Mar 2013 13:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Praveen A <praveen@debian.org>. (Tue, 05 Mar 2013 13:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-appraisal -- test your library against different versions of dependencies
Date: Tue, 5 Mar 2013 18:41:09 +0530
package: wnpp
severity: wishlist
owner: Praveen A <praveen@debian.org>

* Package name: appraisal
* Version: 0.5.1
* Homepage: http://github.com/thoughtbot/appraisal
* Upstream Author: Joe Ferris
* License: MIT
* Description: Appraisal integrates with bundler and rake to test your
library against different versions of dependencies in repeatable
scenarios called "appraisals."
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.



Added blocking bug(s) of 702343: 697253 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Tue, 05 Mar 2013 13:18:03 GMT) Full text and rfc822 format available.

Added indication that bug 702343 blocks 624621 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Tue, 05 Mar 2013 13:27:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 10 May 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Sat, 18 May 2013 13:03:50 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <pravi.a@gmail.com>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:03:50 GMT) Full text and rfc822 format available.

Message #16 received at 702343-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 702343-close@bugs.debian.org
Subject: Bug#702343: fixed in ruby-appraisal 0.5.1-1
Date: Sat, 18 May 2013 13:00:08 +0000
Source: ruby-appraisal
Source-Version: 0.5.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-appraisal, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702343@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-appraisal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 05 Mar 2013 18:29:18 +0530
Source: ruby-appraisal
Binary: ruby-appraisal
Architecture: source all
Version: 0.5.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-appraisal - Find out what your Ruby gems are worth
Closes: 702343
Changes: 
 ruby-appraisal (0.5.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #702343)
Checksums-Sha1: 
 376654203b3055ac53a24702429c174988bbc280 2095 ruby-appraisal_0.5.1-1.dsc
 310cfddd3e6ec2541f9c74ec967735c177d607f6 9119 ruby-appraisal_0.5.1.orig.tar.gz
 1a3bdb3b425399944c7a8cd9f6ba56d87df2b967 2555 ruby-appraisal_0.5.1-1.debian.tar.gz
 0093f50e26705098c4944aa12f7a58989f307b38 8010 ruby-appraisal_0.5.1-1_all.deb
Checksums-Sha256: 
 103f082b377f1a98ffd368ae584849d52791c4f40b045bb06a8c30c5df13cb14 2095 ruby-appraisal_0.5.1-1.dsc
 cfd5c57b7d011af5ce92609d97a75e2d29f3f75dc0ca5aa29fbcd58b1262f673 9119 ruby-appraisal_0.5.1.orig.tar.gz
 29aa56e4b9bb57a56b0b09e3a17e2f4b4b0a8cae53db7b9fe4e9fa788ebc5abc 2555 ruby-appraisal_0.5.1-1.debian.tar.gz
 3b478d7b3728a8656d904abebd6a0d57affa4ca83c56f56fbb3f689333cc1c13 8010 ruby-appraisal_0.5.1-1_all.deb
Files: 
 d1c4e061197bc6718e3871aef0acf601 2095 ruby optional ruby-appraisal_0.5.1-1.dsc
 fcddb5260a12b124c85a0dfe105e31a2 9119 ruby optional ruby-appraisal_0.5.1.orig.tar.gz
 064a64f5bfd153574d3ad5c479bec3f7 2555 ruby optional ruby-appraisal_0.5.1-1.debian.tar.gz
 686d2bdff45032bf4732981187ed4375 8010 ruby optional ruby-appraisal_0.5.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRjREUAAoJEM4fnGdFEsIqKy0P/1uWENrV4RHyKQVhtMMo3sGi
eFInh5A8aKJ0S9K53c7OCzJKdWNnv25sZIlfC9mzHj08P65qReXjf1D7DT1QTlT+
b2Y+m3lFAkirS4rgRrx+E8hJQ/sTbNRxIcHW7BAEZ4TowVwMWAJZ/BCloOGLFdRW
NBrowhmH3sRXL8ujGWrExTXx0llCvuC16luxZ2mUZT4aEmcWiXxpQDfOOBUH6j6W
sZ9QOUZ3082j41+/vxXJ4mhSobPnMd3CpxbDhv1bmRWbs/WxPJwbQTHzfFbxsgHs
tGQirawYbVULT2ykLMqQoSbGdisFEYZqAJ9Ci/nD/3TD0zlcBNG8drmswkvvgYpX
9xJxg6vGmj85AEbqjsn6Lp1aTp0MG8lcIyWdXZDt3AkIZYHOk4Cq03YfOmyCwRLH
OOhtRnN0IQAlcgODKbPiflNHy5lbW+h1COcbKSBwyXcNLxPvD9b0gdjfCMkFp+lK
O4oh3IyxdRbwpzjSuJX6icz6h0X/OwkG41KP0zIzHLU9IEjGUve+IoUg5hSVIW/X
Pfn4s4gzb5gs1YP89WnDcjZmnhlKDrzo8TKHbCntshXTzXEC0zNC/kjXVbByzx6C
E5bS9qIa5PSSolJ/fxcCRucyjvUHHCI6+nhLJGd0vwyKU0zPa8J6ti+K82yCvRA/
oU/wc+WRACdkofn0Tg6i
=UMKI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:31:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:25:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.